<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-584"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98%20-%20%E5%B1%9E%E6%80%A7"></a><title>XHXKit: 类成员 - 属性</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_prop_m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&nbsp;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>maskLayer
: <a class="el" href="interface_x_h_x_cake.html#a1d288a12a3e0d040d3106b2cb6b4abc7">XHXCake</a>
</li>
<li>maxX
: <a class="el" href="category_u_i_view_07_extension_08.html#afc617b816d5148ffc58f21b104f07c5d">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#ae6ba920be9005cd681738361a55074db">UIView(XHXRect)</a>
</li>
<li>maxY
: <a class="el" href="category_u_i_view_07_extension_08.html#ac146a5084a23be0cc0550279c3a6e53c">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a0aa1a71e5d0a754b2c989ad4b29965bc">UIView(XHXRect)</a>
</li>
<li>middlePoint
: <a class="el" href="category_u_i_view_07_set_rect_08.html#aa4f3c31ce1d5c8eb465ff3165dad7ade">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#af0099e7b136dab595017ec9bc2116a0c">UIView(XHXRect)</a>
</li>
<li>middleX
: <a class="el" href="category_u_i_view_07_set_rect_08.html#a09b31e8cce38390f96904cad5437ba3d">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#aa9d84ea50dd3f3819d58b25a4308be56">UIView(XHXRect)</a>
</li>
<li>middleY
: <a class="el" href="category_u_i_view_07_set_rect_08.html#a407a197a74ddcad05d2bba1454b66a3d">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a725748d5c58981c05102053306ff934f">UIView(XHXRect)</a>
</li>
<li>minimumPressDuration
: <a class="el" href="interface_b_m_drag_cell_collection_view.html#a45e8b0e914c7241c534f487fb2f677c3">BMDragCellCollectionView</a>
</li>
<li>minX
: <a class="el" href="category_u_i_view_07_extension_08.html#af5b33deb855b93f66f476d335f1748f1">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a4dff86aee2fa7c4aa532e6365f309f30">UIView(XHXRect)</a>
</li>
<li>minY
: <a class="el" href="category_u_i_view_07_extension_08.html#ab27fb788fadeb520e777e5d07f4a3737">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a0aed606c21cc7040ddbb4f4778b01b7b">UIView(XHXRect)</a>
</li>
<li>mutableSet
: <a class="el" href="category_x_h_x_set_07_08.html#ad14a96078460e3c7f5224bfddbce8ab7">XHXSet()</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>